[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sawfish problem



Once upon a time, I heard Joseph de los Santos say

> Hi,
> 
> I wanted to try sawfish but it seems that it wants libreadline.so.3 instead of 
> what is unstable or woody is using right now (libreadline.so.4).is there a way 
> I can get sawfish to use libreadline.so.4 instead of 3? or maybe get sawfish 
> to use libreadline.so.4 instead. I am using alien to change sawfish rpms to 
> debs.
> 
get sammill package or get helix-gnome sawfish package instead. They both
works fine under potato and woody!

Chanop

-- 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GE d? s+: a- C++ UL++ P+ L+++ E- W++ N++ o-- K- w---
O- M+ V-- PS PE++ Y PGP++ t+ 5++ X+ R tv+++ b++ DI+ D-
G e+++ h* r+ y+
------END GEEK CODE BLOCK------

Attachment: pgpujWx66BihT.pgp
Description: PGP signature


Reply to: